2005年5月10日火曜日

Mozilla Firefox1.0.3に最高レベルの脆弱性

http://slashdot.jp/article.pl?sid=05/05/09/0327254&topic=51

あらら。

Firefoxユーザがこの脆弱性を利用したページの任意の箇所をクリックしただ
けで batch/exe 等攻撃コードが実行されてしまう

らしいので、とりあえず、
怪しいWebサイトに行かないようにするしか無いか?

怪しいサイトに行く場合には、JavaScriptは「無効」にするのが吉か?

0 件のコメント:

コメントを投稿